Subject: Re: [PATCH net-next 1/4] drivers: Remove inclusion of vermagic header

From: Borislav Petkov <[email-masked]>
Date: Tue, 14 Apr 2020 19:44:32 +0200

On Tue, Apr 14, 2020 at 08:26:04PM +0300, Leon Romanovsky wrote:
> I personally don't use such notation and rely on the submission flow.
>
> The patch has two authors both written in SOBs and it will be visible
> in the git history that those SOBs are not maintainers additions.

A lonely SOB doesn't explain what the involvement of the person is. It
is even documented:

Documentation/process/submitting-patches.rst

Section 12) When to use Acked-by:, Cc:, and Co-developed-by:

I guess that is the maintainer of the respective tree's call in the end.

> Can you please reply to the original patch with extra tags you want,
> so b4 and patchworks will pick them without me resending the patches?

Ok.

-- 
Regards/Gruss,
    Boris.

SUSE Software Solutions Germany GmbH, GF: Felix Imendörffer, HRB 36809, AG Nürnberg